/* @group Core Elements */
html {
	height: 100%;
	margin-bottom: 1px;
}
body, td {
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 135%;	
}
p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}
h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 5px 0px;
}
h1 { 
	font-size: 115%;
}
h2 {
	font-size: 110%;
}
h3 {
	font-size: 150%;
}
h4 {
	font-size: 120%;
}

.pagination>li>a, .pagination>li>span {

    background-color: transparent;
    border: none;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #23527c;
  background-color: rgba(0, 0, 0, 0.35);
  border-color: #ddd;
}

.inputbox {
	color:black;
}
/*custom buttons
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
*/


body {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* NEW from 2013-10-22 */

 a.if {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/f.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.if:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/f_hover.png);
   }
   
   a.iv {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/k.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.iv:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/k_hover.png);
   }   
   
   a.it {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/t.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.it:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/t_hover.png);
   }  
   
   a.ii {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/i.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.ii:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/i_hover.png);
   }  
   
   a.il {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/l.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.il:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/l_hover.png);
   } 
   
   a.iy {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/y.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.iy:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/y_hover.png);
   } 
   
   a.is {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/s.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.is:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/s_hover.png);
   } 

   a.ig {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/g.png);
    display: block;
    width: 60px;
    height: 60px;
   }
   a.ig:hover {
    background: url(http://www.gooood.ru/pictures/good/icon-60x60/g_hover.png);
   } 

/* @end NEW from 2013-10-22 */
/* @end */
/* @group Joomla Elements */
.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}
.componentheading {
	font-size: 12px; /*150%*/
}
.contentheading {
	font-size: 130%;
	font-weight:bold;
}
.componentheading {
	padding: 10px 5px;
	margin-bottom: 15px;
	font-variant: small-caps;
}
td.componentheading {
	padding-bottom: 15px;
}
#mainframe td.sectiontableheader {
	font-weight: bold;
	padding: 4px 2px;
}
.sectiontableentry1 {
	text-align: left;
	padding: 2px 0;
}
.sectiontableentry2 {
/*	background-color: #41577e;*/
	text-align: left;
	padding: 2px 0;
}
/* @end */
/* @group Smoke */
#smoke #topbar {
	background: url(../images/smoke/topbar-bg.png) 0 0 repeat-x;
}
#smoke #shadow-top {
	background: url(../images/smoke/shadow-t.png) 0 0 no-repeat;
}
#smoke #shadow-middle {
	background: url(../images/smoke/shadow-m.png) 0 0 repeat-y;
}
#smoke #shadow-bottom {
	background: url(../images/smoke/shadow-b.png) 0 0 repeat-y;
}
#smoke #shadow-rocket {
	background: url(../images/smoke/shadow-rocket.png) 0 0 repeat-y;
}
#smoke .sections td,
#smoke #mainframe td#left,
#smoke #mainframe td#right,
#smoke #mainframe #user1,
#smoke #mainframe #page,
#smoke pre,
#smoke blockquote,
#smoke .sectiontableheader {
	/*background: url(../images/trans-15.png);*/
}
#smoke #inset {
	background: url(../images/smoke/login-smoke.png) 0 0 no-repeat;
}
#smoke span.alert {
	color: #d00000;
	border-top: 3px solid #750b09;
	border-bottom: 3px solid #750b09;
	background: #391111 url(../images/smoke/sm-status-alert.png) 10px 50% no-repeat;	
}
#smoke span.info {
	color: #0055bc;
	border-top: 3px solid #073361;
	border-bottom: 3px solid #073361;
	background: #112031 url(../images/smoke/sm-status-info.png) 10px 50% no-repeat;
}
#smoke span.note {
	color: #b98f00;
	border-top: 3px solid #745d07;
	border-bottom: 3px solid #745d07;
	background: #382f11 url(../images/smoke/sm-status-note.png) 10px 50% no-repeat;
}
#smoke span.download {
	color: #568517;
	border-top: 3px solid #445b16;
	border-bottom: 3px solid #445b16;
	background: #272f15 url(../images/smoke/sm-status-download.png) 10px 50% no-repeat;
}

/* @end */
/* @group Glass */
#glass #topbar {
	background: url(../images/glass/topbar-bg.png) 0 0 repeat-x;
}
#glass #shadow-top {
	background: url(../images/glass/shadow-t.png) 0 0 no-repeat;
}
#glass #shadow-middle {
	background: url(../images/glass/shadow-m.png) 0 0 repeat-y;
}
#glass #shadow-bottom {
	background: url(../images/glass/shadow-b.png) 0 0 repeat-y;
}
#glass #shadow-rocket {
	background: url(../images/glass/shadow-rocket.png) 0 0 repeat-y;
}
#glass .sections td,
#glass #mainframe td#left,
#glass #mainframe td#right,
#glass #mainframe #user1,
#glass #mainframe #page,
#glass pre,
#glass blockquote,
#glass .sectiontableheader {
	background: url(../images/trans-10.png);
}
#glass #inset {
	background: url(../images/glass/login-glass.png) 0 0 no-repeat;
}
#glass span.alert {
	color: #c00;
	border-top: 3px solid #fc9088;
	border-bottom: 3px solid #fc9088;
	background: #ffd8d8 url(../images/glass/gl-status-alert.png) 10px 50% no-repeat;	
}
#glass span.info {
	color: #0055BB;
	border-top: 3px solid #7dabdd;
	border-bottom: 3px solid #7dabdd;
	background: #d9e7f9 url(../images/glass/gl-status-info.png) 10px 50% no-repeat;
}
#glass span.note {
	color: #B79000;
	border-top: 3px solid #fbe288;
	border-bottom: 3px solid #fbe288;
	background: #fff6d8 url(../images/glass/gl-status-note.png) 10px 50% no-repeat;
}
#glass span.download {
	color: #57861A;
	border-top: 3px solid #cbe093;
	border-bottom: 3px solid #cbe093;
	background: #eef6dc url(../images/glass/gl-status-download.png) 10px 50% no-repeat;
}

/* @end */
/* @group Structure */
div.wrapper {
	margin: 0 auto;	
	width: 925px;
	text-align: left;
	position: relative;
}
#shadow-middle {
	padding: 0 24px;
}
#shadow-bottom {
	padding: 0 24px 20px 24px;
}
#shadow-bottom .padding {
	padding: 20px 20px;
}
#shadow-middle .padding {
	padding: 60px 24px 20px 24px;
}
#topbar {
	height: 35px;
	line-height: 25px;
}
#topbar div.moduletable {
	float: right;
	margin-right: 30px;
	padding: 0px;
	line-height: 20px;
	height: 21px;
	overflow: hidden;
}
#topbar .mainlevel {
	padding-top: 2px;
	float: left;
	padding-left: 5px;
	display: block;
}
#topbar span.article_seperator {
	display: block;
	position: absolute;
}
#topbar div.moduletable table {
	width: auto;
}
#shadow-top {
	height: 39px;
}
#shadow-rocket {
	height: 91px;
	text-align: center;
}
img#rocket {
	width: 200px;
	height: 1px;
	border: 0;
}
#content {
	padding-top: 75px;
}
#logo {
	display: block;
	background: url(../images/logo-2017.png) 0 0 no-repeat;
	width: 780px;
	height: 63px;
	position: absolute;
	left: 75px;
	top: 30px;
	border: 0;
}
#star1 {
	display: block;
	background: url(../images/star_clear.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 30px;
	top: 18px;
	border: 0;
}
#star2 {
	display: block;
	background: url(../images/star_clear.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 50px;
	top: 18px;
	border: 0;
}
#star3 {
	display: block;
	background: url(../images/star_clear.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 70px;
	top: 18px;
	border: 0;
}
#showcase {
	background: url(../images/trans-20.png);
	padding-left: 2px;
	height: 174px;
}
#mainframe,
.sections {
	border-collapse: collapse;
	padding: 0;
	margin-top: 20px;
	width: 100%;
}
#shadow-bottom .sections {
	margin-top: 0;
}
#user1 {
	margin-bottom: 20px;
	height:  1%;
}
#page {
	padding: 20px 10px;
}
/* changed */
#inset {
	position: absolute;
	left: 397px;
	width: 460px;
	height: 80px;
	top:  20px;
}

#inset-mod {
	position: absolute;
	left: 410px;
	width: 481px;
	height: 25px;
	top: 40px;
}
/* @end */
/* @group Table Control */
#mainframe td,
.sections td {
	padding: 0;
}
#mainframe td#left,
#mainframe td#right {
	width: 175px;
}

td.w33 {
	width: 33%;
}
td.w49 {
	width: 50%;
}
td.w99 {
	width: 100%;
}
#mainframe td.spacer,
.sections td.spacer,
#glass .sections td.spacer,
#smoke .sections td.spacer {
	width: 20px;
	background: none;
	border: 0;
}
td.spacer img {
	width: 20px;
}
#mainframe tr {
	vertical-align: top;
}
/* @end */

/* @group Login/Logout */
.loginelement {
	width: 150px;
	float:  left;
	padding: 15px;
}
.loginelement label {
	font-weight: bold;
	color: #fff;
}
.loginelement  .inputbox {
	width:  75px;
}
.button {
	background: none;
	cursor: pointer;
	color:  #98D7DA;
	border-width: 1px; 
} 
span.loginsubmit,
span.logoutsubmit {
	display: block;
	float:  left;
	background: url(../images/login-button.png	) 0 0 no-repeat;
	width: 93px;
	height:  41px;
	line-height: 41px;
	text-align: center;
	font-weight: bold;
	margin-top: 5px;
	cursor: pointer;
} 
span.loginsubmit span,
span.logoutsubmit span {
	color:  #fff;
}
/* @end */
/* @group Modules */
.moduletable,
.moduletable-hilite1,
.moduletable-hilite2,
.moduletable-hilite3,
.moduletable-hilite4,
.moduletable-hilite5,
.moduletable-hilite6,
.moduletable-hilite7,
.moduletable-hilite8,
.moduletable-hilite9,
.moduletable-hilite10,
.moduletable-hilite11,
.moduletable-hilite12,
.moduletable-hilite13,
.moduletable-hilite14,
.moduletable-hilite15,
.moduletable-hilite16,
.moduletable-hilite17,
.moduletable-hilite18,
.moduletable-hilite19,
.moduletable-hilite20 {
	padding: 10px;
	height: 1%;
	margin-bottom: 15px;
}
.moduletable h3,
.moduletable-hilite1 h3,
.moduletable-hilite2 h3,
.moduletable-hilite3 h3,
.moduletable-hilite4 h3,
.moduletable-hilite5 h3,
.moduletable-hilite6 h3,
.moduletable-hilite7 h3,
.moduletable-hilite8 h3,
.moduletable-hilite9 h3,
.moduletable-hilite10 h3,
.moduletable-hilite11 h3,
.moduletable-hilite12 h3,
.moduletable-hilite13 h3,
.moduletable-hilite14 h3,
.moduletable-hilite15 h3,
.moduletable-hilite16 h3,
.moduletable-hilite17 h3,
.moduletable-hilite18 h3,
.moduletable-hilite19 h3,
.moduletable-hilite20 h3 {
	height: 33px;
	line-height: 33px;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: -11px -10px 10px -10px;
	padding-left: 22px;
}
.moduletable-hilite1 h3 {
	background: url(../images/headers/black/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite2 h3 {
	background: url(../images/headers/blue/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite3 h3 {
	background: url(../images/headers/brown/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite4 h3 {
	background: url(../images/headers/dark-blue/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite5 h3 {
	background: url(../images/headers/dark-green/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite6 h3 {
	background: url(../images/headers/dark-orange/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite7 h3 {
	background: url(../images/headers/dark-purple/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite8 h3 {
	background: url(../images/headers/dark-red/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite9 h3 {
	background: url(../images/headers/dark-teal/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite10 h3 {
	background: url(../images/headers/green/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite11 h3 {
	background: url(../images/headers/grey/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite12 h3 {
	background: url(../images/headers/magenta/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite13 h3 {
	background: url(../images/headers/olive/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite14 h3 {
	background: url(../images/headers/orange/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite15 h3 {
	background: url(../images/headers/purple/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite16 h3 {
	background: url(../images/headers/red/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite17 h3 {
	background: url(../images/headers/silver/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite18 h3 {
	background: url(../images/headers/tan/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite19 h3 {
	background: url(../images/headers/teal/header-bg.png) 0 0 repeat-x;	
}
.moduletable-hilite20 h3 {
	background: url(../images/headers/yellow/header-bg.png) 0 0 repeat-x;	
}
/* @end */
/* @group Horizontal Menu */
#horiz-menu {
	height: 33px;
	padding-left: 20px;
}
#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
}
#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#horiz-menu a {
	display: block;
	float: left;
	height: 33px;
	line-height: 33px;
	padding: 0 18px;
	font-weight: bold;
}
#horiz-menu a:hover {
	text-decoration: none;
}
/* @end */
/* @group Sidenav Menu */
ul.sidenav {
	margin: 0;
	padding: 0;
}
ul.sidenav li {
	list-style: none;
	margin: 0;
	padding: 3px 0;
	font-weight: bold;
}
ul.sidenav li li {
	border-bottom:  0;
}
/* @end */
/* @group Content Styles */
/* @group Pathway */
span.pathway {
	display: block;
	line-height: 20px;
	height: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
span.pathway img {
	float: left;
	margin: 0 10px;
}
span.pathway a {
	float: left;
}
/* @end */
/* @group RokLatest */
#accordian h3.toggler {
	position: relative;
	cursor: pointer;
	margin-top: 0;
	margin-bottom: 0;
}
#accordian a.readon {
	position: static;
}
/* @end */
/* @group RokFlow */
#rokflow, #rokflow #loader {
	overflow: hidden;
	position: relative;
	width: 800px;
	height: 175px;
	background: 50% 50% no-repeat url(../images/loader.gif);
}
#rokflow, #rokflow * {
	margin:0; padding:0; border:0;
}
#rokflow div {
	float: left;
	position: relative;
}
#rokflow img {
	width: 150px;
	height: 250px;
	border: 0;
	top:  0px;
	margin-top: 15px;
}
#rokflow div h3 {
	display: block;
	position: absolute;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	font-weight: normal;
}

.moduletable #rokflow h3 {
	background: none;
	margin: 0;
	padding: 0;
	line-height: 100%;
	height: auto;
}
#rokflow a {
	text-decoration: none;	
}
#rokflow #loader {
	position: absolute;
	top: 0; left: 0;
	z-index: 1000;
}
/* @end */
/* @group RokSlide */
#frame div.button#right {
	background: url(../images/arrow-right.png) 0 0 no-repeat;	
}
#frame div.button#left {
	background: url(../images/arrow-left.png) 0 0 no-repeat;
}
/* @end */
/* @group Typography */
pre {
	padding: 10px;
}
blockquote {
	font-style: italic;
	font-size: 100%;
	line-height: 150%;
	width: auto;
	padding: 10px;
	margin: 15px 0;	
}
blockquote.b {
	font-weight: bold;
}
/* @end */
/* @group Notice Styles */
span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;	
}

/* @end */
.nounder {
	text-decoration: none;
	border: 0;
	cursor: pointer;
}
.clr {
	clear:both;
}
/* @end */
a.mainlevel-katalog {
	
	display: block;
	height: 100%;
	/*border-bottom: 1px solid #516f88;*/
	padding-bottom: 5px;
	padding-top: 5px;
}
a.mainlevel-katalog:HOVER {
	display: block;
	color :#fff;
    text-decoration: none;
}
/* @специальные верушки для магазина файл в котором вставляются эти id вшмщм ps_checkout.php */
#market-new4_1 {
	display: block;
	background: url(../images/checkout4_1.png) 0 0 no-repeat;
	width: 400px;
	height: 65px;
	position: relative;
	left: 0px;
	top: 0px;
	border: 0;
}
#market-new4_2 {
	display: block;
	background: url(../images/checkout4_2.png) 0 0 no-repeat;
	width: 400px;
	height: 65px;
	position: relative;
	left: 0px;
	top: 0px;
	border: 0;
}
#market-new4_3 {
	display: block;
	background: url(../images/checkout4_3.png) 0 0 no-repeat;
	width: 400px;
	height: 65px;
	position: relative;
	left: 0px;
	top: 0px;
	border: 0;
}
#market-new4_4 {
	display: block;
	background: url(../images/checkout4_4.png) 0 0 no-repeat;
	width: 400px;
	height: 65px;
	position: relative;
	left: 0px;
	top: 0px;
	border: 0;
}